* {
	font-size: 15px
}

body {
	padding: 0;
	margin: 0;
}

.wrapper {
	display: flex;
	flex-direction: column;
	position: absolute;
	width: 100%;
	height: 100%;
}

.header {
	flex-direction: column;
	height: 65px;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	background: CadetBlue;
	color: white;
	font-size: 30px;
}

.content {
	display: flex;
	flex: 1;
}

.main {
	display: flex;
	flex: 1;
	flex-direction: column;
	overflow: auto;
	padding: 60px;
}

.footer {
	margin-top: auto;
	padding: 15px;
	background-color: #919191;
	color: white;
	text-align: center;
}

table {
	border-collapse: collapse;
}

td {
	padding: 8px;
	text-align: center;
}

.view {
	padding: 8px;
	text-align: left;
}

#tail {
	background-color: white;
}

th {
	padding: 8px;
	background-color: CadetBlue;
	color: white;
	text-align: center;
}

#page {
	border-color: CadetBlue;
	border-style: solid;
	border-width: 1px;
	color: CadetBlue;
	padding: 3px 10px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}

a {
	color: black;
	text-decoration: none;
}

#top {
	margin-top: 30px;
}

#title {
	text-align: left;
}

#end {
	text-align: right;
	padding-right: 0px;
}

input[type=button], input[type=submit], input[type=reset] {
	background-color: CadetBlue;
	color: white;
	border: 2px solid CadetBlue;
	padding: 5px 12px;
	border-radius: 4px;
	margin: 4px 2px;
	font-size: 14px;
}

input[type=text], input[type=number], input[type=date], input[type=tel],
	input[type=password], input[type=email] {
	width: 100%;
	padding: 2px 2px;
}

input[type=search] {
	width: 30%;
	box-sizing: border-box;
	border: 2px solid #ccc;
	border-radius: 4px;
	font-size: 12px;
	background-color: white;
	background-image: url('searchicon.png');
	background-size: 25px;
	background-position: 5px;
	background-repeat: no-repeat;
	padding: 6px 10px 6px 40px;
	margin-right: 10px;
	margin-left: 10px;
}

select {
	width: 100px;
	height: 30px;
	padding-left: 10px;
	font-size: 12px;
	color: grey;
	border: 2px solid #ccc;
	border-radius: 4px;
}


ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: CadetBlue;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #558e90;
}

.active {
  background-color: #558e90;
}

.disable{
  pointer-events: none; /* Disables the button completely. Better than just cursor: default; */
  @include opacity(0.7);
}

